#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 butcher
version:              1.3.3.2
visibility:           public
id:                   butcher-1.3.3.2-2NL0Lo9wEI9BbZBzdy1D8
key:                  butcher-1.3.3.2-2NL0Lo9wEI9BbZBzdy1D8
license:              BSD-3-Clause
copyright:            Copyright (C) 2016-2020 Lennart Spitzner
maintainer:           Lennart Spitzner <hexagoxel@hexagoxel.de>
author:               Lennart Spitzner
stability:            experimental
homepage:             https://github.com/lspitzner/butcher/
synopsis:
    Chops a command or program invocation into digestable pieces.

description:
    See the <https://github.com/lspitzner/butcher/blob/master/README.md README> (it is properly formatted on github).

category:             UI
abi:                  73401963c6c2e15e63cdf72024547653
exposed:              True
exposed-modules:
    UI.Butcher.Monadic UI.Butcher.Monadic.BuiltinCommands
    UI.Butcher.Monadic.Command UI.Butcher.Monadic.Flag
    UI.Butcher.Monadic.IO UI.Butcher.Monadic.Interactive
    UI.Butcher.Monadic.Param UI.Butcher.Monadic.Pretty
    UI.Butcher.Monadic.Types

hidden-modules:
    UI.Butcher.Monadic.Internal.Types UI.Butcher.Monadic.Internal.Core

import-dirs:          /usr/lib/ghc-9.0.2/site-local/butcher-1.3.3.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/butcher-1.3.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/butcher-1.3.3.2
hs-libraries:         HSbutcher-1.3.3.2-2NL0Lo9wEI9BbZBzdy1D8
depends:
    base-4.15.1.0 bifunctors-5.5.11-CSHbd3Hp6gD84BJIoQGeID
    containers-0.6.4.1 deque-0.4.4-1HwXse4d9yAJ54xgg3enxh
    extra-1.7.10-9iq5JgIC36j5aucXyEsmgE
    free-5.1.7-HwAIf67vdox9wwOJt8nyaH
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    microlens-th-0.4.3.10-CAAiPodk0tn9fh7vbCRi5r mtl-2.2.2
    multistate-0.8.0.4-Flr8dZxp5et78x9JyfmvnZ pretty-1.1.3.6
    transformers-0.5.6.2 unsafe-0.0-L6UZ6pDyVqJF3P5J7oCvq2
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-butcher/html/butcher.haddock
haddock-html:         /usr/share/doc/haskell-butcher/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

